{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "fluffyalien_asn:wireless_interface"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": {
          "default": "fluffyalien_asn:wireless_interface"
        }
      },
      "minecraft:display_name": {
        "value": "%item.fluffyalien_asn.wireless_interface\n§o§bAdvanced §dStorage §eNetwork§r"
      }
    }
  }
}
